Subject: IPP> REQ:IPP -> Scenarios

From: [email-masked]
Date: Mon, 20 Jan 1997 13:15:18 -0500

Classification:
Prologue:
Epilogue:

Okay, I have posted ipp-scn-3.ps to the contributions-for-discussion
directory.  It has several changes made based on comments that I have received
and it has a first pass at the two end-to-end scenarios I said that I would
try. Comments are welcome.

I have not generated a PDF file, the guy here who did it for me the other day
is out today.  If someone could grab the postscript and generate the pdf for
me, I'd appreciate it.